@charset "UTF-8";

.supervision-doc {
  border: 1px solid #e5e5e5;
  margin: 0 0 30px;
  padding: 30px 50px;
  text-align: left;
}

.supervision-doc::after {
  clear: left;
  content: "";
  display: block;
}

.supervision-doc .supervision-doc-header .supervision-doc-thumb {
  float: left;
  margin: 0 15px 0 0;
  padding: 0;
}

.supervision-doc .supervision-doc-header .supervision-doc-thumb img {
  height: 150px;
  margin: 0;
  width: 150px;
  ;
}

.supervision-doc .doc-ttl {
  border-radius: 5px;
  color: #3dbeb5;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 auto 5px;
  padding: 0 0 5px;
  text-align: center;
}

.supervision-doc-base .doc-clinic {
  color: #305c59;
  font-size: 14px;
  line-height: 1.3em;
  margin: 0;
  padding: 0 0 1px;
}

.supervision-doc-base .doc-clinic a {
  color: #305c59;
  text-decoration: none;
}

.supervision-doc-base .doc-clinic a:hover {
  text-decoration: underline;
}

.supervision-doc-base .doc-name {
  color: #000;
  font-size: 17px;
  font-weight: bold;
  margin: 0;
  padding: 0 10px 0;
}

.supervision-doc .supervision-doc-base .doc-name a {
  color: #000;
  text-decoration: none;
  word-break: break-all;
}

.supervision-doc .supervision-doc-base .doc-name a:hover {
  text-decoration: underline;
}

.supervision-doc .supervision-section {
  display: block;
}

.supervision-doc .supervision-section .doc-info p, .supervision-doc .supervision-section .doc-info-all p {
  font-size: 14px;
  line-height: 1.5rem;
  margin: 5px 0 0 0;
  word-break: break-all;
}

.supervision-doc .supervision-section .doc-info, .supervision-doc .supervision-section .doc-info-all {
  display: block;
  max-height: 105px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.supervision-doc .supervision-section .doc-info::before, .supervision-doc .supervision-section .doc-info-all::before {
  background-image: linear-gradient(rgba(255, 255, 255, 0), #fff);
  bottom: 0;
  clear: left;
  content: "";
  content: "";
  display: block;
  height: 50%;
  pointer-events: none;
  position: absolute;
  width: 100%;
}

.supervision-doc .supervision-section .doc-info-all::before {
  background-image: none;
}

.supervision-doc input:checked ~ .supervision-section .doc-info, .supervision-doc input:checked ~ .supervision-section .doc-info-all {
  display: block;
  max-height: 100%;
}

.supervision-doc input:checked ~ .supervision-section .doc-info::before, .supervision-doc input:checked ~ .supervision-section .doc-info-all::before {
  background-image: none;
}

.supervision-doc input {
  display: none;
}

.doc-info, .doc-info-all {
  clear: left;
  display: block;
  padding-top: 10px;
  width: auto;
}

.supervision_info {
  clear: left;
  display: block;
  font-size: 14px;
  text-align: justify;
  width: auto;
}

.supervision-button::before {
  clear: left;
  content: "";
  display: block;
}

.supervision-doc .supervision-section {
  clear: both;
}

.supervision-button {
  align-items: center;
  background-color: #b7e3e0;
  border-radius: 5px;
  color: #000;
  cursor: pointer;
  display: flex;
  font-weight: bold;
  height: 45px;
  justify-content: center;
  margin: 15px auto 5px;
  width: 80%;
}

.supervision-doc input:checked ~ .supervision-button {
  margin: 15px auto 5px;
}

.supervision-doc input ~ .supervision-button::before {
  content: "もっと見る";
}

.supervision-doc input:checked ~ .supervision-button::before {
  content: "閉じる";
}

.supervision-doc input ~ .supervision-button::after {
  background-image: url(../img/supervision/icon_yajirushi.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 16px;
  height: 16px;
  margin-left: 5px;
  top: -1px;
  transform: rotate(180deg);
  width: 16px;
  width: 16px;
}

.supervision-doc input:checked ~ .supervision-button::after {
  transform: rotate(0deg);
}


div.supervision_detail_clinic {
  color: #305c59;
  font-size: 14px !important;
}

div.supervision_detail_clinic a {
  color: #305c59;
  text-decoration: none;
}

div.supervision_detail_clinic a:hover {
  color: #aea2a2;
}

div.supervision_detail_position {
  color: #305c59;
  font-size: 14px !important;
}

div.supervision_detail_name {
  font-size: 17px !important;
  font-weight: bold;
  margin: 10px 0 10px;
}

img.supervision_article_icon {
  display: inline-block;
  height: 26px;
  margin-right: 0;
  width: 20px;
}

span.supervision_article_count {
  color: #000;
  font-size: 15px !important;
}

@media only screen and (max-width:767px) {
  .supervision-doc {
    border: 1px solid #e5e5e5;
    margin: 0 0 20px;
    padding: 20px;
    text-align: left;
  }
  .supervision-doc .doc-ttl {
    font-size: 16px;
  }

  .supervision-doc-base .doc-clinic {
    font-size: 11px;
    line-height: 1.5em;
  }
  .supervision-doc-base .doc-name {
    font-size: 13px;
  }

  .supervision-doc .supervision-doc-header .supervision-doc-thumb {
    margin: 0 15px 0 0;
    padding: 0;
  }

  .supervision-doc .supervision-doc-header .supervision-doc-thumb img {
    display: inline;
    height: 90px;
    margin: 0;
    padding: 0;
    width: 90px;
  }

  .supervision-doc .supervision-section .doc-info, .supervision-doc .supervision-section .doc-info-all {
    display: block;
    max-height: 105px;
    overflow: hidden;
    position: relative;
    width: 100%;
  }

  .supervision-doc .supervision-section .doc-info-all {
    max-height: 100%;
  }

  .supervision-doc .supervision-section .doc-info::before, .supervision-doc .supervision-section .doc-info-all::before {
    background-image: linear-gradient(rgba(255, 255, 255, 0), #fff);
    bottom: 0;
    clear: left;
    content: "";
    content: "";
    display: block;
    height: 50%;
    pointer-events: none;
    position: absolute;
    width: 100%;
  }

  .supervision-doc .supervision-section .doc-info-all::before {
    background-image: none;
  }

  .supervision-doc .supervision-section .doc-info p, .supervision-doc .supervision-section .doc-info-all p {
    font-size: 14px;
    margin: 0;
  }

  .doc-info, .doc-info-all {
    clear: left;
    margin-bottom: 10px;
    padding: 10px 0 0;
    width: auto;
  }

  .supervision_info {
    clear: left;
    width: auto;
  }

  .supervision-doc input:checked ~ .supervision-section .doc-info {
    display: block;
    max-height: 100%;
  }

  .supervision-doc input:checked ~ .supervision-section .doc-info::before {
    background-image: none;
  }

  .supervision-button::before {
    clear: left;
    content: "";
    display: block;
  }

  .supervision-doc .supervision-section {
    clear: both;
  }

  .supervision-button {
    align-items: center;
    background-color: #b7e3e0;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    display: flex;
    font-weight: bold;
    height: 45px;
    justify-content: center;
    margin: 15px auto 5px;
    width: 80%;
  }

  .supervision-doc input:checked ~ .supervision-button {
    margin: 15px auto 5px;
  }

  .supervision-doc input ~ .supervision-button::before {
    content: "もっと見る";
  }

  .supervision-doc input:checked ~ .supervision-button::before {
    content: "閉じる";
  }

  .supervision-doc input ~ .supervision-button::after {
    background-image: url(../img/supervision/icon_yajirushi.png);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 16px;
    height: 16px;
    margin-left: 5px;
    top: -1px;
    transform: rotate(180deg);
    width: 16px;
    width: 16px;
  }

  .supervision-doc input:checked ~ .supervision-button::after {
    transform: rotate(0deg);
  }
}

#auther-main {
  float: right;
  width: 700px;
}

#side-auther {
  margin-right: 700px;
  max-width: 300px;
  ;
}

.side-auther-inner {
  width: 100%;
}

#side-auther .supervision-doc {
  border: 0;
}

#side-auther .supervision-doc-thumb {
  border-radius: 75px;
  height: 150px;
  margin: 0 15px 0 0;
  overflow: hidden;
  padding: 0;
  width: 150px;
  ;
}

#side-auther .supervision-doc .supervision-doc-header {
  margin: 0 0 10px;
}

.supervision-doc-header .supervision-doc-posts dl {
  display: inline-block;
  text-align: center;
}

.supervision-doc-header .supervision-doc-posts dt {
  color: #666;
  font-size: 12px;
}

.supervision-doc-header .supervision-doc-posts dd {
  border-bottom: 1px solid #ffc700;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0 0 5px;
  ;
}

#side-auther .supervision-doc .supervision-section {
  display: inline-block;
  width: 100%;
}

#side-auther .supervision-doc .supervision-section .supervision-doc-base {
  background: #eee;
  padding: 25px 5px;
  text-align: center;
}

#side-auther .supervision-doc .supervision-section .supervision-doc-base .doc-name {
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
  ;
}

#side-auther .supervision-doc .supervision-section .supervision-doc-base .doc-clinic a {
  color: #999;
}

#side-auther .supervision-doc .supervision-section .doc-info {
  margin: 10px 0;
  padding: 0;
}

#side-auther .supervision-doc .supervision-section .doc-info .info-title {
  border-bottom: 2px solid #555;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px;
  padding: 0 0 2px;
  ;
}

.post-cta .supervision-doc {
  display: none;
}

@media only screen and (max-width:767px) {
  #auther-main {
    float: none;
    width: 100%;
  }

  .auther-main-inner {
    display: block;
  }

  #side-auther {
    margin-right: 0;
    max-width: 100%;
    width: 100%;
    ;
  }
}

#doctore-list .supervision-doc-header {
  overflow: auto;
}

#doctore-list .supervision-doc-header .supervision-doc-thumb img {
  height: 120px;
  width: 120px;
  ;
}

#doctore-list .supervision-doc-base .doc-name {
  font-size: 13px;
  font-weight: bold;
  margin: 0;
  padding: 5px 0;
}

#doctore-list .supervision-doc-base .doc-name a {
  font-size: 13px;
  text-decoration: underline;
}

#doctore-list .supervision-doc-base .doc-clinic {
  font-size: 13px;
}

#doctore-list .auther_newpost {
  font-size: 13px;
  font-weight: bold;
  margin: 10px 0 0;
  padding: 0;
  ;
}

#doctore-list .auther_newpost_title {
  font-size: 13px;
  margin: 0;
  ;
}

.supervision-list {
  border-bottom: solid 1px #a7a7a7;
  clear: left;
  margin: 15px 0;
  padding: 0 0 15px 0;
  text-align: left;
}

.supervision-list::after {
  clear: left;
  content: "";
  display: block;
}

.supervision-list .supervision-list-thumb {
  float: left;
  margin: 0 15px 0 0;
  padding: 0;
}

.supervision-list .supervision-list-thumb img {
  margin: 0;
  width: 150px;
}

.supervision-list .supervision-list-name {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 10px 0;
}

.supervision-list .supervision-list-clinic, .supervision-list .supervision-list-clinic a {
  color: #305c59;
  font-size: 14px;
  margin: 0 0 3px 0;
}

.supervision-list .supervision-list-latest span {
  color: #595959;
  font-size: 13px;
  font-weight: bold;
}

.supervision-list-name a {
  color: #000;
}

.supervision-list-name a:hover {
  color: #626262;
}

.supervision-list .supervision-list-latest a {
  color: #000;
  font-size: 15px;
}

.supervision-list .supervision-list-latest a:hover {
  color: #626262;
}

@media only screen and (max-width:767px) {
  .supervision-list {
    border-bottom: solid 1px #ccc;
    clear: left;
    display: flex;
    margin: 10px auto;
    padding: 5px 0 10px;
    text-align: left;
    width: 97%;
  }

  .supervision-list .supervision-list-thumb img {
    margin: 0;
    width: 90px;
  }

  .supervision-list .supervision-list-thumb {
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
  }

  .supervision-list .supervision-list-name {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px 0;
  }

  .supervision-list .supervision-list-clinic {
    font-size: 12px;
    margin: 0 0 5px 0;
  }

  .supervision-list .supervision-list-clinic, .supervision-list .supervision-list-clinic a {
    color: #305c59;
    font-size: 11px;
    margin: 0 0 0 0;
  }

  *.supervision-list-latest, *.supervision-list-latest * {
    line-height: 14px;
    margin: 0;
  }

  .supervision-list .supervision-list-latest span {
    font-size: 11px;
    font-weight: bold;
  }

  .supervision-list .supervision-list-latest a {
    display: block;
    font-size: 12px;
    line-height: 1.5;
    margin: 2px 0 0 0;
  }
}

.supervision_h1title {
  border-top: solid 3px #3dbeb5;
  color: #000;
  font-size: 24px !important;
  padding: 5px 0 10px 0;
  position: relative;
  text-align: left;
}

.supervision_h1title h1 {
  font-size: 24px;
  margin: 0 0 10px 0;
  padding: 0;
}

.supervision_introduction {
  border: solid 5px #e5e5e5;
  margin: 5px auto 35px;
  padding: 20px;
  width: 720px;
}

.supervision_introduction::after {
  clear: left;
  content: "";
  display: block;
}

img.supervision_career_icon {
  display: inline-block;
  height: 25px;
  margin-bottom: 5px;
  vertical-align: middle;
  width: 20px;
}

.supervision_history {
  color: #000;
  display: inline-block;
  font-size: 15px;
  margin-bottom: 5px;
}

.supervision_label {
  background: #3dbeb5;
  border-radius: 5px;
}

.new_field1 {
  border-bottom: solid 1px #a7a7a7;
  display: flex;
  margin: 15px 0;
  padding: 0 0 15px 0;
  width: 760px;
}

.new_field1 .new_tag {
  display: inline-block;
  margin: 5px 0 0 0;
}

.new_field2 {
  margin: 0 0 0 10px;
  width: 530px;
}

.new_img {
  float: left;
  overflow: hidden;
  position: relative;
  width: 225px;
}

.new_img img {
  object-fit: cover;
  position: relative;
  width: 100%;
}

.new_img img:hover {
  -khtml-opacity: 0.7;
  opacity: 0.7;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.new_title {
  color: #000 !important;
  display: block;
  font-size: 17px;
  text-decoration: none !important;
}

.new_title:hover {
  color: #626262 !important;
}

p.new_main {
  color: #656565;
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px 0 5px;
}

.new_tag {
  float: left;
  font-size: 12px;
}

.new_tag a {
  color: #a7a7a7;
  display: inline-block;
  margin: 0 5px 0 0;
  text-decoration: none;
  text-decoration-color: #3dbeb5;
}

.new_tag a:hover {
  color: #3dbeb5;
  text-decoration: underline;
  text-decoration-color: #3dbeb5;
}

.new_tag a:before {
  color: #3dbeb5;
  content: "#";
}

.new_time {
  color: #a7a7a7;
  float: left;
  font-size: 12px;
  margin: 5px 10px 0 0;
}


@media screen and (max-width: 767px) {
  .supervision_h1title {
    margin: 10px auto 10px auto;
    width: 97%;
  }

  .supervision_h1title h1 {
    font-size: 20px;
  }

  .supervision_introduction {
    border: solid 3px #e5e5e5;
    margin: 20px auto;
    padding: 10px;
    width: 93%;
  }

  div.supervision_detail_clinic {
    font-size: 11px !important;
    line-height: 1.1em !important;
    margin: 0 0 5px 0;
  }

  div.supervision_detail_position {
    font-size: 11px !important;
    line-height: 1.1em !important;
    margin: 0 0 5px 0;
  }

  div.supervision_detail_name {
    font-size: 13px !important;
    line-height: 1.5em !important;
    margin: 5px 0 0;
  }

  span.supervision_article_count {
    font-size: 12px !important;
  }

  img.supervision_article_icon {
    height: 13px;
    vertical-align: middle;
    width: 13px;
  }

  .supervision-doc-thumb {
    margin: 0 5px 0 0!important;
    width: 90px;
  }

  .supervision-doc-thumb img {
    width: 90px;
  }

  .supervision_history {
    font-size: 12px;
    margin: 0;
  }

  img.supervision_career_icon {
    height: 13px;
    margin-right: 3px;
    width: 13px;
  }

  .supervision_info {
    clear: left;
    display: block;
    font-size: 11px;
    line-height: 1.8;
    margin: 3px 0 3px 0;
  }

  .supervision-list-name a {
    font-size: 13px;
  }

  .new_area {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }

  .new_icon {
    margin-top: 15px;
  }

  .new_icon img {
    height: 100px;
    max-width: 100%;
    position: relative;
  }

  .new_img {
    height: 90px;
    margin: 0;
    min-height: 90px;
    min-width: 125px;
    padding: 0;
    position: relative;
    width: 125px;
  }

  .new_img img {
    height: 82.5px;
    object-fit: cover;
    width: 125px;
  }

  .new_title {
    font-size: 13px;
  }

  .new_field1 .new_tag {
    margin: 2px 0 0 0;
  }

  .new_tag {
    font-size: 12px;
    margin: 0;
  }

  p.new_main {
    display: none;
  }

  .new_field1 {
    margin: 10px auto;
    padding: 0 0 10px 0;
    width: 97%;
  }

  .new_time {
    display: block;
    font-size: 12px;
    margin: 2px 5px 0 0;
  }

  .new_btn {
    font-size: 16px;
    margin: 20px auto 25px;
    padding: 10px 0;
    text-align: center;
    width: 75%;
  }
}
